@charset "utf-8";


/* リンク
----------------------------------------*/
a,
a:visited	{
	outline: none;
	text-decoration: underline;
	color: #00799a;
}
a:hover,
a:active	{
	text-decoration: none;
	color: #88bccb;
}


/* clearfix
----------------------------------------*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/* レイアウトベース
----------------------------------------*/
body	{

	width: 100%;
	margin: 0 auto;
	min-width:1150px;
 	background: #fff url(../img/bg.jpg) no-repeat top center;

	font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",sans-serif;
	font-size: 62.5%; /* Resets 1em to 10px */
	color: #333;
	
}


header{
	background: #250e2a url(../images/bg_head.png) no-repeat -250px 0;
	height:50px;
	color: #FFF;
	position: fixed;
	top: 0; 
    left: 0;
	width:100%;
	z-index:9999;
}

header .header-inner	{
	width: 100%;
	min-width:1000px;
	margin: 0 auto;
	position:relative;

}
 
header h1 {
	position: absolute;
	margin:0;
	top:5px;
	left:15px;
}



header nav{
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 12px;
	right: 25px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:14px;
}
header nav.single{
	left: 470px;
}





header nav li{
	margin-left:20px;

}














#siteTitle{
	padding-top:170px;
	height:544px;
    background: url("../images/patterns/pattern4.png");
}

#siteTitle h1 {
	text-align:center;
}

p.copy {
	text-align:center;
}

.container {
    margin: 0 auto 0;
	width:100%;
	min-width:980px;
}


.content-inner	{
	width: 980px;
	margin: 0px auto 0;
	color:#fff;
}




#awards{
    background:  #E5E5E5;
	padding: 80px 0 0;
}


#talkShows{
    background:  #FFFFFF;
	padding: 80px 0 0;
}

#exhibitionBooths{
    background: #FFFFFF;
	padding: 80px 0 0;
}

#flyer{
    background: #FFFFFF;
	padding: 80px 0 0;
}


#events{
    background:  #FFFFFF;
	padding: 80px 0 0;
}

#postCard{
    background: #E5E5E5;
	padding: 80px 0 0;
}

#partnership{
    background:  #FFFFFF;
	padding: 80px 0 0;
}

#stationAd{
    background:  #E5E5E5;
	padding: 80px 0 0;
}






h2 {
    font-size: 1.8em;
	margin:0px;
	text-align:center;
	margin-bottom:30px;

}



.pageInner{
	width: 960px;
	margin: 0 auto;
	padding: 40px 0 100px 0;
}









h3{
	text-align:center;
	font-size:2.4em;
}
p{
    font-size: 1.6em;
	line-height: 1.6em;
	margin:0 0 100px 0;
}
p.first,p.last{
	margin:0 0 80px 0;
}


p span{
	color:#837987;
}


.imgCenter{
	text-align:center;
}


#nikon .pageInner img,
#cm1 .pageInner img{
	margin:0 0 20px 0;
}

#nikon p,
#cm1 p{
	line-height: 1.8em;
}






#returnTop	{
    border-top: solid #171717 1px;
	text-align:center;
	padding: 20px 0;
	background:#060108;
	min-width: 980px;
}





/* フッタ
----------------------------------------*/

footer	{
	background: #100614;
	color: #100614;
	min-width: 980px;
}



footer #footerCopyright {
	position: relative;
 }
footer #footerCopyright .content-inner{
	position: relative;

	padding:0px;
	text-align:center;
 }
footer #footerCopyright .content-inner p {
    margin: 0;
    font-size: 10px;
    line-height: 1.4em;
    letter-spacing: 1px;
    color: #cacaca;
    padding: 25px 0
}

footer a,
footer a:visited {
	outline: none;
	text-decoration: underline;
	color: #cacaca;
	}

footer a:hover,
footer a:active {
	text-decoration: none;
	color: #cacaca;
	}







/* トークイベント
----------------------------------------*/
#reportTalkEvent{
}

#reportTalkEvent .container img{
	margin-bottom:10px;
}
#reportTalkEvent .container p{
	margin-bottom:80px;
}

#reportTalkEvent .container .incident{
	padding-top:30px;
	border-top: solid #CCC 1px;
}



#reportTalkEvent .container h3{
	font-size:2.4em;
	margin-bottom:20px;
}

#reportTalkEvent .container .img-s-left{
	margin-right:20px;
	margin-bottom:15px;
}
#reportTalkEvent .container .img-s-right{
	margin-bottom:15px;
}



#reportTalkEvent .container .img-vLocation{
	text-align:center;
}





/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){

body{
　font-family: "HiraKakuProN-W6", sans-serif;
	font-size: 100%; /* Resets 1em to 10px */
}






